@echo off && setlocal enabledelayedexpansion
echo --RUSH Auto Works--
echo --Manual GCU Flasher--
set /p "SelectedCOM=Choose connected COM port: COM"
avrdude.exe -Cavrdude.conf -v -patmega2560 -cwiring -P COM%SelectedCOM% -b115200 -D -Uflash:w:../targets/release_KLine-3.0.6.hex:i
echo:
pause
